This bug is still valid in the 14.0.7 release of nova

root@controller01.skylow:~# apt-cache depends nova-placement-api
nova-placement-api
  Depends: nova-common
  Depends: init-system-helpers
  Depends: lsb-base
  Depends: <python:any>
    python:i386
    python
  Conflicts: nova-api

root@controller01.skylow:~# apt-cache policy nova-placement-api
nova-placement-api:
  Installed: (none)
  Candidate: 2:14.0.7-0ubuntu1~cloud0
  Version table:
     2:14.0.7-0ubuntu1~cloud0 500
        500 http://ubuntu-cloud.archive.canonical.com/ubuntu 
xenial-updates/newton/main amd64 Packages
        500 http://ubuntu-cloud.archive.canonical.com/ubuntu 
xenial-updates/newton/main i386 Packages
        100 /var/lib/dpkg/status

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1700677

Title:
  nova-api conflicts with nova-placement-api in newton on xenial

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-archive/+bug/1700677/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to